# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  "CXX"
  )
# The set of files for implicit dependencies of each language:
set(CMAKE_DEPENDS_CHECK_CXX
  "/opt/conda/conda-bld/bam-readcount_1518538573613/work/bam-readcount-0.8.0/test/lib/bamrc/TestAuxFields.cpp" "/opt/anaconda1anaconda2anaconda3/build/test/lib/bamrc/CMakeFiles/TestBamrcLib.dir/TestAuxFields.cpp.o"
  "/opt/conda/conda-bld/bam-readcount_1518538573613/work/bam-readcount-0.8.0/test/lib/bamrc/TestIndelQueue.cpp" "/opt/anaconda1anaconda2anaconda3/build/test/lib/bamrc/CMakeFiles/TestBamrcLib.dir/TestIndelQueue.cpp.o"
  "/opt/conda/conda-bld/bam-readcount_1518538573613/work/bam-readcount-0.8.0/test/lib/bamrc/TestIndelQueueEntry.cpp" "/opt/anaconda1anaconda2anaconda3/build/test/lib/bamrc/CMakeFiles/TestBamrcLib.dir/TestIndelQueueEntry.cpp.o"
  "/opt/conda/conda-bld/bam-readcount_1518538573613/work/bam-readcount-0.8.0/test/lib/bamrc/TestReadWarnings.cpp" "/opt/anaconda1anaconda2anaconda3/build/test/lib/bamrc/CMakeFiles/TestBamrcLib.dir/TestReadWarnings.cpp.o"
  )
set(CMAKE_CXX_COMPILER_ID "GNU")

# The include file search paths:
set(CMAKE_CXX_TARGET_INCLUDE_PATH
  "vendor/src/gtest160/include"
  "version"
  "vendor/boost/include"
  "include"
  "vendor/samtools"
  "/opt/conda/conda-bld/bam-readcount_1518538573613/work/bam-readcount-0.8.0/src/lib"
  )

# Targets to which this target links.
set(CMAKE_TARGET_LINKED_INFO_FILES
  "/opt/anaconda1anaconda2anaconda3/build/src/lib/bamrc/CMakeFiles/bamrc.dir/DependInfo.cmake"
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
